My Oracle Support Banner

Issue With Students Not Being Able to Enroll Due to a CO-REQUISITE Enrollment Requirement (Doc ID 2779341.1)

Last updated on JUNE 30, 2021

Applies to:

PeopleSoft Enterprise CS Student Records - Version 9.2 and later
Information in this document applies to any platform.

Symptoms

Students/admin staff not able to enroll students in a class that has an enrollment requirement of co-requisite classes.

Changes

 

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.